<div class="col-12">
	{include file='main/datatable.tpl' tableTitle="{$lang.nav.wallwidget}"
	theads=[{$lang.datatable.title}, {$lang.datatable.uniq_name}, {$lang.datatable.description}, {$lang.datatable.visibility_type}, {$lang.datatable.posting_access_type}, {$lang.datatable.created_at}, {$lang.datatable.actions}]
	data=$wallWidgets }

</div>


    <script>
        $(document).ready(function() {
            $(document).on('click', '#copy-ico', function (e) {
                const copyText = $(this).data('copy');

                const tempInput = $('<input>');
                $('body').append(tempInput);
                tempInput.val(copyText).select();
                document.execCommand('copy');
                tempInput.remove();

                $(this).removeAttr("class");
                $(this).attr("class", "mx-3 fa fa-check");

                setTimeout(() => {
                    $(this).removeAttr("class");
                    $(this).attr("class", "mx-3 fa fa-copy");
                }, 2000);

            });
            var wabSection = document.getElementById('wabSection');
            wabSection.classList.add('active');
            var widgetsAndBanners = document.getElementById('widgetsAndBanners');
            widgetsAndBanners.classList.add('show');

            $("#wallWidgets").addClass("active");

        });
</script>
